name = "Zephyr (Zenith - RPG Series compat)"
filename = "zephyr-0.0.3+1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "415e373cc894be6f6df2aa1f11b08fe8e2fde536"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4820357
project-id = 924809
